features:
  secondary:
    - name: "Slack slash command to add comment to issue"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/integration/slash_commands.html'
      reporter: sarahwaldner
      stage: monitor
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/30822'
      description: |
        ChatOps is all about enabling operations via intuitive commands and actions that can be typed and integrated into one's chat tool. We've extended our existing suite of [Slack slash commands](https://docs.gitlab.com/ee/integration/slash_commands.html) with a command that allows you to add a comment to a GitLab issue without leaving Slack. This reduces context-switching and eliminates having to navigate multiple UIs just to update a teammate or stakeholder on an issue. 
